﻿
<html>
<body>
  <div class="container"
  <h1>Voulez-vous vous déconnecter ?</h1>
    <div>
      <a href="/logout" <button>
          Oui
      </button></a>
      
      <a href="/" <button>
          Non
      </button></a>
    </div>
  </div>
</body>
</html>